

import 'package:flutter/material.dart';
import 'package:flutter_svg/svg.dart';

Widget WhatEverImage (String url, double height) =>  SvgPicture.network(
  url,
  height: height,
  placeholderBuilder: (context) {
    return Image(
        image: NetworkImage(url),
        height: height,
        errorBuilder: (context, o, stackTrace) {
          return SizedBox();
        });
  },
);
